OTBCLI_HYPERSPECTRALUNMIXING(1)

NAME
otbcli_HyperspectralUnmixing - OTB HyperspectralUnmixing application

DESCRIPTION
This is the HyperspectralUnmixing application, version 5.2.0 Estimate abundance maps from an hyperspectral image and a set of endmembers.

Complete documentation: http://www.orfeo-toolbox.org/Applications/HyperspectralUnmixing.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image Filename (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)
 -ie <string> Input endmembers (mandatory)

-ua <string> Unmixing algorithm [ucls/ncls/isra/mdmdnmf] (optional, on by default, default value is ucls)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_HyperspectralUnmixing -in cupriteSubHsi.tif -ie cupriteEndmembers.tif -out HyperspectralUnmixing.tif double -ua ucls

SEE ALSO
The full documentation for otbcli_HyperspectralUnmixing is maintained as a Texinfo manual. If the info and otbcli_HyperspectralUnmixing programs are properly installed at your site, the command

    info otbcli_HyperspectralUnmixing

should give you access to the complete manual.